gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse ResponseMarshaller Property

Gets marshaller used to deserialized responses.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Marshaller<TResponse> ResponseMarshaller { get; }

    Public ReadOnly Property ResponseMarshaller As Marshaller(Of TResponse)
    	Get

    public:
    property Marshaller<TResponse>^ ResponseMarshaller {
    	Marshaller<TResponse>^ get ();
    }

    member ResponseMarshaller : Marshaller<'TResponse> with get

#### Property Value

Type: Marshaller
TResponse
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace